



.offrescarte ul
{
	padding:5px;
	width:100%;
	background-color:#ececec;
	display:inline;
	float:left;
	color:#015aa8;
	font-family: Montserrat-bold;
	margin-bottom: 20px;
	font-size: 23px;
	font-weight: bold;
}

.offrescarte ul .valable {

    font-weight: normal;
    font-size: 14px;
    color: #999;
    float: left;
    margin-top: -20px;
    margin-left: 40px;

}

.offrescarte-carte
{
	display:inline;
	float:left;
}

.offrescarte ul:hover
{
	background-color:#005EA8;
	cursor:pointer;
	color:#fff;
	
}

.offrescarte-infos img.color
{
 fill: #a5c400;
 color:#F00;	
}



.offrescarte-infos
{
		display:inline;
	float:left;
}

.offrescarte-infos img
{
	padding-top:22px;
	display:inline;
	float:left;
	
}

.offrescarte-infos font
{
	display:inline;
	float:left;
	padding:23px 14px;
	
}


.offrescarte-infos font sup
{font-family: Montserrat-regular !important;
font-size: 16px}

.offrescarte-message
{	display:inline;
	float:left;
	width:100%;
	margin-bottom:30px;
}

#Blockassistance_interne h2 {
    float: left;
    display: inline;
    width: 100%;
}

@media only screen and (max-width: 480px) 
{
	.feature-content.big font
{
	display:inline;
	float:left;
	padding:23px 0 0 4px;
	
}

.feature-content.big col-xl-12
{
	padding:0;
}

.feature-content.big .offrescarte ul
{
	font-size:18px;
}

.feature-content.big .offrescarte ul .valable
{
	margin-top:0px;
}

.bggray
{
	height:60px !important;
	float:left;
}

.feature-content
{
	background-color:#f9f9fa;
}

#tarifs_communication .row .col-md-6
{
	float:left;
	width:100%;
	
}
}